Межсайтовый скриптинг в Safari Montage

Дата публикации:
27.05.2008
Всего просмотров:
807
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Safari Montage 3.x
Уязвимые версии: Safari Montage 3.1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "school" и "email" в сценарии forgotPW.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.safarimontage.com/support/support.aspx

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA